*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
  font-family: "Nunito", sans-serif;
  background-image: url(../images/fondo.png);
  background-size: cover;
  background-attachment: fixed;
}
h1{
    text-align: center;
    padding: 20px;
    font-size: 40px;
    color: aliceblue;
}
#fecha{
    text-align: center;
    color: white;
    font-weight: normal;
    font-size: 30px;
}
.container{
    width: 500px;
    background-color: white;
    padding: 20px;
    margin: auto;
    margin-top: 20px;
}
.acceso{
    color: rgb(19, 0, 128);
}
.dni{
    text-align: center;
    font-size: 25px;
    margin-bottom: 20px;
}
input{
    width: 100%;
    padding: 30px;
    outline: none;
}
.botones{
    display: flex;
    margin-top: 20px;
}
.entrada{
    background: rgb(0, 110, 255);
    width: 100%;
    padding: 15px 35px;
    color: white;
    text-align: center;
    text-decoration: none;
}
.salida{
    background: rgb(255, 60, 0);
    width: 100%;
    padding: 15px 35px;
    color: white;
    text-align: center;
    text-decoration: none;
}